﻿#mainNav a
{
    color:#000;
    text-transform:uppercase;
    text-decoration:none;
    border-left:1px dashed #999999;
    list-style:none;
    border-bottom:none;
    overflow:hidden;
    padding: 12px 4px 6px 30px;
    display:block;
    background-color:#e7e7e7;
    background-image:url(css_images/gradient.png);
    background-repeat:no-repeat;
    background-position:0 2px;
    zoom:1;
}

#mainNav li
{
    float:left;
    width:12em;
}

#mainNav a:hover
{
    font-weight:bold;
    background-color:#b2f511;
    background-position:3px 50%;
}

#menu
{
    background:transparent url(css_images/daoine.jpg) 0% 20%;
    width:100%;
    height:170px;
    background-repeat:repeat-x;
    background-position:fixed;
    margin-bottom:5px;
    padding:25px 25px 10px 25px;
}

/* actual menu tab */
.ddcolortabs
{
    padding: 0;
    width: 100%;
    padding-top:170px;
    background: transparent;
    overflow:hidden;
    clear:both;
}

/* text within the menu tabs */
.ddcolortabs ul
{
    font: bolder 8pt Trebuchet MS,Arial,sans-serif;
    margin:0;
    padding:0px;
    list-style:none;
}

.ddcolortabs li
{
    display:inline;
    margin:0 2px 0 0;
    padding:0;
    text-transform:uppercase;
}

/*Change text in menus */
.ddcolortabs a
{
    float:left;
    color: white;
    background: black url(css_images/color_tabs_left.gif) no-repeat left top;
    margin:0 4px 0 0;
    padding:0 0 1px 3px;
    text-decoration:none;
    text-align:center;
    letter-spacing: 2px; 
}

.ddcolortabs a span
{
    float:left;
    display:block;
    width:110px;
    height:18px; /*change height of button */
    background: transparent url(css_images/color_tabs_right.gif) no-repeat right top;
    padding: 10px 4px 4px 4px;
}

.ddcolortabs a span
{
    float:none;
}

.ddcolortabs a:hover
{
    background-color: silver;
    background: transparent;
    color:Black;
    cursor:pointer;
}

.ddcolortabs a:hover span
{
    background: Silver url(css_images/color_tabs_left.gif) no-repeat left top;
}

.ddcolortabs .selected a, #ddcolortabs .selected a span
{   
    background-color: #8a3c3d;
    background: transparent;
}

/*the line just under the buttons */
.ddcolortabsline
{
    /*
    clear: both;
    padding: 0;
    width: 98%;
    height: 6px;
    line-height: 8px;
    background: black;
    margin-top:-2px;
    margin-bottom:5px;
    border-top: 2px solid #fff; /*Remove this to remove border between bar and tabs*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a
{
    position:absolute;
    top: 0;
    border: 1px solid black; /*THEME CHANGE HERE*/
    border-top-width: 6px; /*Top border width. Should match height of .ddcolortabsline above*/
    border-bottom-width: 0;
    font:bold 10pt Trebuchet MS,Arial,sans-serif;
    line-height:18px;
    z-index:100;
    background-color: #8a3c3d;
    width: 200px;
    visibility: hidden;
}

.dropmenudiv_a a
{
    width: auto;
    display: block;
    text-indent: 5px;
    border-top: 0 solid #678b3f;
    border-bottom: 1px solid #678b3f; /*THEME CHANGE HERE*/
    padding: 2px 0;
    text-decoration: none;
    color: black;
}

* html .dropmenudiv_a a
{ /*IE only hack*/
    width: 100%;
}

.dropmenudiv_a a:hover
{ /*THEME CHANGE HERE*/
    background-color: #8a3c3d;
    color: white;
}

.round
{
    height: 5em;
    width: 12em;
    background-color:Gray;
    -moz-border-radius: 1em 4em 1em 4em;
    border-radius: 1em 4em 1em 4em;
}

.test
{
    border: 1px solid black;
    background-color:Gray;
}
